@charset "UTF-8";
/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

#prestations a{color: #fff; text-decoration: underline;}
.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}



/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 32px;
    height: 32px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 50px;
    line-height: 1;
    opacity: 1;
    color: #5f1b64;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -50px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
  /*  content: '←';*/
    content: url(../../../uploads/arrow-left.png);
    position: absolute;
    top: -30px;
    left: -17px;

    font-size: 90px;

    width: 70px;
}


[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -50px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
   /* content: '→';*/

    content: url(../../../uploads/arrow-right.png);
    width: 70px;
    font-size: 90px;
    position: absolute;
    top: -30px;
    right: -25px;



}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

@media(max-width:991px)
{
.slick-prev:before {
  /*  content: '←';*/
    content: url(../../../uploads/arrow-left.png);
    width: 70px;
    font-size: 90px;

    position: absolute;
    top: 0;
    left: 12px;
}
	
	.slick-next:before {
    /*content: '→';*/
        content: url(../../../uploads/arrow-right.png);
        width: 70px;
        font-size: 90px;

    position: absolute;
    top: 0;
    right: 12px;
}
	
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}



/*  menu header   */
.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
  padding-bottom: 50px;
  color: white;
  text-transform: uppercase; }

/*
#main-header {
  .et-fixed-header
  {
  background: white !important;
  #et-top-navigation {
    #top-menu-nav {
      #top-menu > li > a {
        color:black;
      }
    }
  }
}
}*/
#main-header .container {
  width: 98%;
  max-width: 100%;
  padding: 0 6%;
  margin: auto; }
  @media (min-width: 980px) {
    #main-header .container {
      padding-left: 0px; } }
	  
	  
	  #main-header .et_mobile_menu {
    background-color: rgba(95,27,100,0.9)!important;
}

	  #main-header .et_mobile_menu li a {
	color: white !important;
}

#et_search_icon {
  display: none; }

.et-fixed-header#main-header {
  background: #ffc30e; }
  .et-fixed-header#main-header .sub-menu {
    background: #ffc30e; }
  .et-fixed-header#main-header #top-menu-nav #top-menu li a {
    color: black;
    text-transform: uppercase !important; }
  .et-fixed-header#main-header #top-menu-nav #top-menu li.current-menu-item > a {
    color: black !important;
    border-bottom: 1px solid black;
    padding-bottom: 8px;
    padding: 8px 15px 8px 15px;
    text-transform: uppercase !important; }
  .et-fixed-header#main-header li.current-menu-item > a {
    color: black;
    border-bottom: 1px solid #ffc000;
    padding-bottom: 8px;
    padding: 8px 15px 8px 15px;
    text-transform: uppercase; }

#et-top-navigation #top-menu-nav #top-menu .li a, #et-top-navigation #top-menu-nav #top-menu li li a {
  color: white; }

#et-top-navigation #top-menu-nav #top-menu li.current-menu-item > a {
  color: white;
  border-bottom: 1px solid #ffc000;
  padding-bottom: 8px;
  padding: 8px 15px 8px 15px;
  text-transform: uppercase; }

/*banner homepage*/
.et_pb_button:after {
  display: none; }

.et_pb_section .et_pb_cta_0.et_pb_promo .et_pb_promo_button.et_pb_button:after {
  display: none; }

.section-banner-homepage-zentess {
  font-weight: normal;
  position: relative; }
  .section-banner-homepage-zentess .row-banner-homepage-zentess {
    font-weight: normal; }
    @media (min-width: 991px) {
      .section-banner-homepage-zentess .row-banner-homepage-zentess {
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%); } }
    .section-banner-homepage-zentess .row-banner-homepage-zentess .text-and-botton-banner {
      font-weight: normal; }
      .section-banner-homepage-zentess .row-banner-homepage-zentess .text-and-botton-banner .et_pb_promo_description {
        font-weight: normal; }
        .section-banner-homepage-zentess .row-banner-homepage-zentess .text-and-botton-banner .et_pb_promo_description p {
          font-weight: normal;
          font-size: 48px;
          padding-bottom: 39px; }
          @media (max-width: 991px) {
            .section-banner-homepage-zentess .row-banner-homepage-zentess .text-and-botton-banner .et_pb_promo_description p {
              font-size: 25px;
              padding-bottom: 10px; } }
          @media (max-width: 500px) {
            .section-banner-homepage-zentess .row-banner-homepage-zentess .text-and-botton-banner .et_pb_promo_description p {
              font-size: 15px;
              padding-bottom: 5px; } }
        .section-banner-homepage-zentess .row-banner-homepage-zentess .text-and-botton-banner .et_pb_promo_description .et_pb_button_wrapper .et_pb_button {
          font-weight: normal;
          padding: 20px 57px 20px 57px !important;
          font-size: 19px;
          margin-top: 76px; }
          @media (max-width: 991px) {
            .section-banner-homepage-zentess .row-banner-homepage-zentess .text-and-botton-banner .et_pb_promo_description .et_pb_button_wrapper .et_pb_button {
              font-size: 15px;
              padding-bottom: 10px;
              padding-left: 8px;
              padding-right: 8px; } }
          .section-banner-homepage-zentess .row-banner-homepage-zentess .text-and-botton-banner .et_pb_promo_description .et_pb_button_wrapper .et_pb_button:after {
            display: none !important; }
        .section-banner-homepage-zentess .row-banner-homepage-zentess .text-and-botton-banner .et_pb_promo_description .et_pb_button_wrapper .et_pb_button:after {
          display: none !important; }

/* layout me contacter*/
.section-me-contacter {
  font-weight: normal; }
  .section-me-contacter .text-me-contacter {
    font-weight: normal; }
    .section-me-contacter .text-me-contacter p {
      font-weight: normal;
      font-size: 20px;
      padding-top: 17px;
      padding-bottom: 0px; }
      @media (max-width: 480px) {
        .section-me-contacter .text-me-contacter p {
          font-size: 15px; } }
  .section-me-contacter .botton-me-contacter {
    font-weight: normal;
    font-size: 21px;
    margin-top: 12px;
    /* padding: 13px 53px;*/ }

/* layout le programme naturel */
.section-le-programme-naturel {
  font-weight: normal; }
  .section-le-programme-naturel .col-le-programme-naturel {
    font-weight: normal; }
    .section-le-programme-naturel .col-le-programme-naturel .banner-le-programme-naturel {
      font-weight: normal; }
      .section-le-programme-naturel .col-le-programme-naturel .banner-le-programme-naturel .et_pb_promo_description {
        font-weight: normal;
        position: absolute;
        bottom: 16%;
        left: 5%;
        /*
        h1
        {
          font-weight:normal;
        }*/ }
        @media (max-width: 991px) {
          .section-le-programme-naturel .col-le-programme-naturel .banner-le-programme-naturel .et_pb_promo_description {
            bottom: 29%; } }
      .section-le-programme-naturel .col-le-programme-naturel .banner-le-programme-naturel .et_pb_promo_button {
        font-weight: normal;
        position: absolute;
        bottom: 9%;
        left: 5%; }
        @media (max-width: 991px) {
          .section-le-programme-naturel .col-le-programme-naturel .banner-le-programme-naturel .et_pb_promo_button {
            bottom: 10%; } }
.et_pb_promo{padding: 20px 60px}  
.section-le-programme-naturel .col-les-source-de {
    font-weight: normal; }
    .section-le-programme-naturel .col-les-source-de .text-les-sources {
      font-weight: normal;
      height: 15rem; }
      .section-le-programme-naturel .col-les-source-de .text-les-sources .title-les {
        font-weight: normal; }
        .section-le-programme-naturel .col-les-source-de .text-les-sources .title-les:after {
          content: '';
          font-size: 1rem;
          height: 3px;
          width: 138px;
          display: block;
          margin: 15px auto 15px auto;
          background: #ffc000; }
    .section-le-programme-naturel .col-les-source-de .et_pb_module {
      font-weight: normal; }
      .section-le-programme-naturel .col-les-source-de .et_pb_module h2 {
        font-weight: normal; }
      .section-le-programme-naturel .col-les-source-de .et_pb_module p {
        font-weight: normal; }
      .section-le-programme-naturel .col-les-source-de .et_pb_module span {
        font-weight: normal; }
  .section-le-programme-naturel .col-poids-ideal {
    font-weight: normal; }
    .section-le-programme-naturel .col-poids-ideal .et_pb_module {
      font-weight: normal; }
      .section-le-programme-naturel .col-poids-ideal .et_pb_module h2 {
        font-weight: normal; }
      .section-le-programme-naturel .col-poids-ideal .et_pb_module p {
        font-weight: normal;
        padding-bottom: 10px; }
      .section-le-programme-naturel .col-poids-ideal .et_pb_module span {
        font-weight: normal; }

/* layout programme sur mesure */
.section-programmes-sur-mesure {
  font-weight: normal; }
  .section-programmes-sur-mesure .text-programmes-sur-mesure {
    font-weight: normal; }
    .section-programmes-sur-mesure .text-programmes-sur-mesure h1 {
      font-weight: normal;
      padding-bottom: 0px; }
      .section-programmes-sur-mesure .text-programmes-sur-mesure h1:after {
        content: '';
        font-size: 1rem;
        height: 3px;
        width: 331px;
        display: block;
        margin: 42px auto 47px auto;
        background: #ffc000; }
    .section-programmes-sur-mesure .text-programmes-sur-mesure p {
      font-weight: normal; }
  .section-programmes-sur-mesure .slider {
    width: 80%;
    margin: 100px auto; }
  .section-programmes-sur-mesure .slick-slide {
    margin: 0px 20px; }
    .section-programmes-sur-mesure .slick-slide img {
      width: 100%; }
      @media (max-width: 360px) {
        .section-programmes-sur-mesure .slick-slide img {
          height: 300px; } }
  .section-programmes-sur-mesure .slick-prev.slick-disabled:before, .section-programmes-sur-mesure .slick-next.slick-disabled:before {
    opacity: 1; }
  .section-programmes-sur-mesure .slick-prev:before, .section-programmes-sur-mesure .slick-next:before {
    color: black; }
  .section-programmes-sur-mesure .slick-slide {
    -webkit-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
    opacity: .2; }
  .section-programmes-sur-mesure .slick-active, .section-programmes-sur-mesure .slick-current {
    opacity: 1; }
  .section-programmes-sur-mesure .slick-prev:before {
    display: none !important; }
  .section-programmes-sur-mesure .slick-prev:after {
    content: "";
    font-size: 30px;
    background-image: url(http://zentess2.wizworks.io/wp-content/uploads/2019/09/arrow-next.jpg);
    width: 65px;
    height: 65px;
    display: block;
    left: -50px;
    position: absolute; }
    @media (max-width: 500px) {
      .section-programmes-sur-mesure .slick-prev:after {
        left: 100px; } }
  .section-programmes-sur-mesure .slick-next:before {
    content: "";
    font-size: 30px;
    background-image: url(http://zentess2.wizworks.io/wp-content/uploads/2019/09/arrow-prev.jpg);
    width: 65px;
    height: 65px;
    display: block; }
    @media (max-width: 500px) {
      .section-programmes-sur-mesure .slick-next:before {
        position: absolute;
        right: 80px; } }
  .section-programmes-sur-mesure .slick-initialized .slick-slide {
    height: 580px; }
    @media (max-width: 500px) {
      .section-programmes-sur-mesure .slick-initialized .slick-slide {
        height: 375px; } }
  .section-programmes-sur-mesure .column {
    position: relative; }
  .section-programmes-sur-mesure .layout-title-programmer-sur-mesure {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -13%;
    width: 100%; }
    .section-programmes-sur-mesure .layout-title-programmer-sur-mesure .leam-more-programmer-sur-mesure {
      background-color: #ffc000;
      text-align: center;
      padding: 23px 46px;
      width: 80%;
      margin: auto; }
      .section-programmes-sur-mesure .layout-title-programmer-sur-mesure .leam-more-programmer-sur-mesure a {
        font-size: 20px;
        color: black !important;
        text-decoration: none  !important; }
      @media (max-width: 768px) {
        .section-programmes-sur-mesure .layout-title-programmer-sur-mesure .leam-more-programmer-sur-mesure {
          padding: 13px 10px; }
          .section-programmes-sur-mesure .layout-title-programmer-sur-mesure .leam-more-programmer-sur-mesure a {
            font-size: 17px; } }
    .section-programmes-sur-mesure .layout-title-programmer-sur-mesure .title-programmer-sur-mesure {
      text-align: center;
      background-color: white;
      opacity: 0.8;
      padding: 58px 15px;
      width: 80%;
      margin: auto;
      height: 184px; }
      @media (max-width: 991px) {
        .section-programmes-sur-mesure .layout-title-programmer-sur-mesure .title-programmer-sur-mesure {
          padding: 10% 0px; } }
      .section-programmes-sur-mesure .layout-title-programmer-sur-mesure .title-programmer-sur-mesure h2 {
        margin: 0px;
        font-size: 25px;
        font-size: nomal;
        text-transform: uppercase; }
        @media (max-width: 768px) {
          .section-programmes-sur-mesure .layout-title-programmer-sur-mesure .title-programmer-sur-mesure h2 {
            font-size: 22px; } }
        @media (max-width: 500px) {
          .section-programmes-sur-mesure .layout-title-programmer-sur-mesure .title-programmer-sur-mesure h2 {
            font-size: 15px; } }
      .section-programmes-sur-mesure .layout-title-programmer-sur-mesure .title-programmer-sur-mesure p {
        font-size: 20px;
        padding: 0px 12%;
        margin-top: 15px;
        margin-bottom: 0px;
        height: 4rem; }
  @media (max-width: 990px) {
    .section-programmes-sur-mesure .slick-prev, .section-programmes-sur-mesure .slick-next {
      top: 32%; } }
  @media (max-width: 500px) {
    .section-programmes-sur-mesure .slick-prev, .section-programmes-sur-mesure .slick-next {
      top: 110%; } }


/* layout quelques tesmoignages clients */
.section-quelques-tesmoignages-clients {
  font-weight: normal;
  background-image: -webkit-gradient(linear, left top, right top, from(#ffc30c), to(#ffdd78)) !important;
  background-image: -webkit-linear-gradient(left, #ffc30c, #ffdd78) !important;
  background-image: -o-linear-gradient(left, #ffc30c, #ffdd78) !important;
  background-image: linear-gradient(to right, #ffc30c, #ffdd78) !important; }
  .section-quelques-tesmoignages-clients .title-quelques-tesmoignages-clients {
    margin-bottom: 76px !important; }
    .section-quelques-tesmoignages-clients .title-quelques-tesmoignages-clients h1 {
      font-weight: normal;
      font-size: 40px;
      padding-bottom: 0px; }
      @media (max-width: 768px) {
        .section-quelques-tesmoignages-clients .title-quelques-tesmoignages-clients h1 {
          font-size: 35px; } }
      @media (max-width: 500px) {
        .section-quelques-tesmoignages-clients .title-quelques-tesmoignages-clients h1 {
          font-size: 20px; } }
  .section-quelques-tesmoignages-clients h2 {
    font-weight: normal;
    font-size: 30px; }
    @media (max-width: 500px) {
      .section-quelques-tesmoignages-clients h2 {
        font-size: 20px; } }
  .section-quelques-tesmoignages-clients .slider-quelques-tesmoignages-clients {
    overflow: unset !important;
    font-weight: normal; }
    .section-quelques-tesmoignages-clients .slider-quelques-tesmoignages-clients .et-pb-controllers {
      visibility: hidden !important; }
    @media (min-width: 991px) {
      .section-quelques-tesmoignages-clients .slider-quelques-tesmoignages-clients .et-pb-arrow-prev {
        left: -5%; }
      .section-quelques-tesmoignages-clients .slider-quelques-tesmoignages-clients .et-pb-arrow-next {
        right: -5%; } }
    .section-quelques-tesmoignages-clients .slider-quelques-tesmoignages-clients .et_pb_slide_description {
      padding: 0px 0px !important; }
      .section-quelques-tesmoignages-clients .slider-quelques-tesmoignages-clients .et_pb_slide_description .textlider {
        padding-top: 60px;
        padding-bottom: 25px; }
        .section-quelques-tesmoignages-clients .slider-quelques-tesmoignages-clients .et_pb_slide_description .textlider:before {
          width: 26px;
          height: 23px;
          content: " ";
          background-image: url(http://zentess2.wizworks.io/wp-content/uploads/2019/09/before-1.png);
          position: absolute;
          left: 50%;
          top: 6%; }
          @media (max-width: 768px) {
            .section-quelques-tesmoignages-clients .slider-quelques-tesmoignages-clients .et_pb_slide_description .textlider:before {
              top: 4%; } }
          @media (max-width: 400px) {
            .section-quelques-tesmoignages-clients .slider-quelques-tesmoignages-clients .et_pb_slide_description .textlider:before {
              top: 3%; } }
        .section-quelques-tesmoignages-clients .slider-quelques-tesmoignages-clients .et_pb_slide_description .textlider:after {
          content: '';
          font-size: 1rem;
          height: 2px;
          width: 261px;
          display: block;
          margin: 34px auto 0px auto;
          background: #cfbb7e; }
        .section-quelques-tesmoignages-clients .slider-quelques-tesmoignages-clients .et_pb_slide_description .textlider p {
          font-weight: normal;
          font-size: 17px;
          padding-bottom: 0px; }
          @media (max-width: 568px) {
            .section-quelques-tesmoignages-clients .slider-quelques-tesmoignages-clients .et_pb_slide_description .textlider p {
              font-size: 13px; } }
    .section-quelques-tesmoignages-clients .slider-quelques-tesmoignages-clients h3 {
      font-weight: normal;
      font-size: 18px;
      padding-bottom: 19px; }

.section-derniere-nouvelles {
  font-weight: normal; }
  .section-derniere-nouvelles .cu-blog .et_pb_salvattore_content[data-columns]::before {
    content: '4 .column.size-1of4' !important; }
  .section-derniere-nouvelles .cu-blog .column h2 {
    line-height: 25px;
    height: 4rem; }
  .section-derniere-nouvelles .cu-blog .column .et_pb_post {
    position: relative; }
  .section-derniere-nouvelles .cu-blog .column .post-meta {
    font-style: italic; }
    .section-derniere-nouvelles .cu-blog .column .post-meta .author a {
      color: #eeb156; }
  .section-derniere-nouvelles .cu-blog .column .published {
    font-style: italic; }
  .section-derniere-nouvelles .cu-blog .column .post-meta > a {
    bottom: 31%;
    position: absolute;
    font-style: initial;
    left: 6%; }
    @media (max-width: 980px) {
      .section-derniere-nouvelles .cu-blog .column .post-meta > a {
        position: unset; } }
  .section-derniere-nouvelles .cu-blog .column .et_pb_image_container img {
    padding: 20px; }
  .section-derniere-nouvelles .cu-blog .column.size-1of4 .et_pb_post {
    margin-bottom: 0px !important; }
  @media only screen and (min-width: 1030px) {
    .section-derniere-nouvelles .cu-blog .column.size-1of4 {
      width: 24% !important;
      margin-right: 1%;
      padding-right: 1rem; } }
  @media only screen and (max-width: 1030px) {
    .section-derniere-nouvelles .cu-blog .column.size-1of4 {
      max-width: 100%;
      width: 100%;
      margin-top: 5%;
      height: auto; } }

.section-derniere-nouvelles {
  font-weight: normal; }
  .section-derniere-nouvelles .title-derniere-nouvelles:after {
    content: '';
    font-size: 1rem;
    height: 3px;
    width: 334px;
    display: block;
    margin: 25px auto 53px auto;
    background: #ffc000; }
  .section-derniere-nouvelles .col-derniere-nouvelles {
    font-weight: normal; }
    .section-derniere-nouvelles .col-derniere-nouvelles .text-and-image-derniere-nouvelles {
      font-weight: normal; }
      .section-derniere-nouvelles .col-derniere-nouvelles .text-and-image-derniere-nouvelles .et_pb_image_wrap img {
        font-weight: normal; }
      .section-derniere-nouvelles .col-derniere-nouvelles .text-and-image-derniere-nouvelles h4 {
        font-weight: normal; }
      .section-derniere-nouvelles .col-derniere-nouvelles .text-and-image-derniere-nouvelles .et_pb_blurb_description {
        font-weight: normal; }
        .section-derniere-nouvelles .col-derniere-nouvelles .text-and-image-derniere-nouvelles .et_pb_blurb_description p {
          font-weight: normal; }
  .section-derniere-nouvelles .botton-derniere-nouvelles {
    margin-top: 87px;
    font-weight: normal; }
    .section-derniere-nouvelles .botton-derniere-nouvelles a {
      font-weight: normal; }

.section-text-prestation-and-tarifs {
  font-weight: normal; }
  .section-text-prestation-and-tarifs .col-image-prestation-and-tarifs .et_pb_image_wrap, .section-text-prestation-and-tarifs .col-image-prestation-and-tarifs .et_pb_module {
    min-height: 100%;
    height: 100%; }
  .section-text-prestation-and-tarifs .col-text-prestation-and-tarifs {
    font-weight: normal; }
    .section-text-prestation-and-tarifs .col-text-prestation-and-tarifs .text-prestation-and-tarifs {
      font-weight: normal; }
      .section-text-prestation-and-tarifs .col-text-prestation-and-tarifs .text-prestation-and-tarifs .et_pb_promo_description {
        padding-bottom: 0px; }
      .section-text-prestation-and-tarifs .col-text-prestation-and-tarifs .text-prestation-and-tarifs h1 {
        font-weight: normal; }
      .section-text-prestation-and-tarifs .col-text-prestation-and-tarifs .text-prestation-and-tarifs h3 {
        font-weight: normal; }
      .section-text-prestation-and-tarifs .col-text-prestation-and-tarifs .text-prestation-and-tarifs p {
        font-weight: normal; }
      .section-text-prestation-and-tarifs .col-text-prestation-and-tarifs .text-prestation-and-tarifs .et_pb_button_wrapper {
        font-weight: normal; }
        .section-text-prestation-and-tarifs .col-text-prestation-and-tarifs .text-prestation-and-tarifs .et_pb_button_wrapper a {
          font-weight: normal; }

.section-me-contacter-and-map {
  font-weight: normal; }
  .section-me-contacter-and-map .col-me-contacter-and-map {
    font-weight: normal; }
    .section-me-contacter-and-map .col-me-contacter-and-map .text-me-contacter-and-map {
      font-weight: normal; }
      .section-me-contacter-and-map .col-me-contacter-and-map .text-me-contacter-and-map h1 {
        font-weight: normal;}
      .section-me-contacter-and-map .col-me-contacter-and-map .text-me-contacter-and-map tr {
        font-weight: normal; }
      .section-me-contacter-and-map .col-me-contacter-and-map .text-me-contacter-and-map td {
        font-weight: normal;
        border: none !important; }
  .section-me-contacter-and-map .col-map {
    font-weight: normal; }

#main-footer {
  height: 65px; }
  #main-footer #footer-bottom .container {
    margin: 0px;
    padding-left: 20px; }

.parent-1, .parent-2 {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;}

.parent-1 {
  padding-bottom: 0;
  margin-bottom: 0;}

.parent-left {
  max-width: 75%;
  float: left;
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 75%;
  flex: 0 0 75%; }

.parent-right {
  max-width: 25%;
  float: left;
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%; }
.et_pb_promo_description p:last-of-type{padding-bottom: 20px;}

.parent-left2 {
  max-width: 60%;
  float: left;
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 60%;
  flex: 0 0 60%; }

.parent-right2 {
  max-width: 40%;
  float: left;
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 40%;
  flex: 0 0 40%; }
.et_pb_promo_description p:last-of-type{padding-bottom: 20px;}
/*p:not(.has-background):last-of-type{padding-bottom: 20px;}*/
.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row{width: 100%}
